Subject: [80attendees] Good Italian Restaurant close by

From: Mahesh Jethanandani <[email-masked]>
Date: Sun, 27 Mar 2011 18:18:14 -0700

Would recommend La Corte - Dvur (www.lacorte-dvur.cz). Had been there 
the last time we were here and last night. Good food and good ambiance. 
It is good for vegetarians with plenty of choices. Above all it is close 
by. Hardly 5-10 min. walk from the hotel on the main street going 
towards old town.

Started with Pilsner, and ordered some bruschetta with some very fresh 
tomatoes and basil. The group wanted to go light with some thin crust 
pizza. Even though the slices look big they are light. Finally topped it 
with tiramisu, which was not dry, not very sweet - just about right.

-- mj